/* CSS Document */

@media screen and (max-width: 1580px) {
	.vc_section[data-vc-full-width]>.vc_row {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.icon-overlay {
		width: 15rem;
		bottom: 8%;
		left: 10%;
	}
}

@media screen and (max-width: 1420px) {
	
}
	
@media screen and (max-width: 1280px) {
	.bglightgray[data-vc-full-width]>.vc_row {
		padding-left: 20px;
		padding-right: 20px;
	}
	.headerImg .full {
		display: none;
	}
	.headerImg .large {
		display: block;
	}
	.menuButtons h3 a {
		padding: 15px 25px 14px 80px;
	}
	.icon-overlay {
		width: 14rem;
		bottom: 7%;
		left: 2%;
	}
}

@media screen and (max-width: 1180px) {
	#zp-header-main-navigation ul {
		padding: 0 35px;	
	}
	#footer-top .container {
		padding-left: 35px;	
		padding-right: 35px;	
	}
	
}

@media screen and (max-width: 1080px) {
	#zp-header-main-navigation ul {
		padding: 0 20px;	
	}
	#footer-top .container {
		padding-left: 30px;	
		padding-right: 30px;		
	}
	#zp-header-main-navigation ul li a {
		padding: 13px 7px 12px 7px;
	}
	.headerImg .full {
		display: none;
	}
	.headerImg .large {
		display: none;
	}
	.headerImg .medium {
		display: block;
	}
	.icon-overlay {
		width: 12rem;
		bottom: 7%;
		left: 2%;
	}
}


@media screen and (max-width: 980px) {

	#zp-header-main-navigation ul > li {
		margin: 0 0px;
	}
	#zp-header-main-navigation ul li a {
		padding: 13px 8px 12px 8px;
		font-size: 1.05em;
	}
	.vc_section > .vc_row {
		max-width: 1040px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.bglightgray .vc_col-sm-6 h3 {  
		font-size: 1.5em;
	}

/*	
	.vc_section[data-vc-full-width]>.vc_row.headerImgBeumer {
		margin-left: -25px !important;
		margin-right: -125px !important;
	}
	
	.vc_section[data-vc-full-width]>.vc_row.headerImgTappert {
		margin-left: 0px !important;
		margin-right: -150px !important;
	}
*/	

}

@media screen and (max-width: 880px) {
	#zp-header-main-navigation ul li a {
		padding: 11px 5px 10px 5px;
		font-size: 0.875em;
	}
	#zp-page {
		padding-top: 175px;
	}
	.vc-hoverbox-front h2 {
		font-size: 1.5em;
	}
	.menuButtons h3 {
		font-size: 1.4em;
	}
	.menuButtons h3 a {
		padding: 14px 25px 13px 70px;
	}
	.menuButtons .but4 h3 a {
		padding: 0px 25px 0px 70px;
		letter-spacing: -1px;
	}

	.menuButtons h3 a:hover {
		padding-left: 80px;
	}

}

@media screen and (max-width: 768px) {
	h1 {
		font-size: 2.0em;
	}
	h2 {
		font-size: 1.75em;
	}
	h3 {
		font-size: 1.5em;
	}
	#zp-burger {
		display: block !important;
	}
	#header-logo {
		padding-bottom: 1.125em;
	}
	.vc-hoverbox-block {
		background-size: 35% !important;
	}
	.versicherungsrecht  .vc-hoverbox-block { 
		background-size: 30% !important;
		background-position: center 35px !important;
	}

	.mietrecht  .vc-hoverbox-block { 
		background-size: 30% !important;
		background-position: center 25px !important;
	}
	.vc-hoverbox-block-inner {
		padding: 20px 120px !important;
	}
	.vc_section > .vc_row {
		max-width: 1000px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.colspace .vc_col-sm-6:first-child {
		padding-right: 0px;
		margin-bottom: 60px;
	}

	.colspace .vc_col-sm-6:last-child {
		padding-left: 0px;
		padding-top: 2em;
		border-top: 1px solid #770d33;
		margin-top: 4em;
	}
	.bglightgray .vc_col-sm-6 h3 {  
		font-size: 1.75em;
	}
	#zp-header-nav #zp-header-bottom {
		display: none;
	}
	
	#zp-header-nav {
		height: 45px;
	}
	
	#footer-top .vc_col-sm-5, #footer-top .vc_col-sm-7 {
		width: 100%;
		text-align: center;
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}
	#zp-logo-src {
		padding-left: 25px;
		padding-right: 25px;
	}
	.vita .vc_col-sm-9 {
		padding-left: 50px;
		padding-right: 20px;
	}
	.downloadtext {
		margin-top: 10px;
	}
	.vc_section[data-vc-full-width].downloads > .vc_row {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}

/*	
	.vc_section[data-vc-full-width]>.vc_row.headerImg {
		margin-left: -100px !important;
		margin-right: -100px !important;
	}
	
	.vc_section[data-vc-full-width]>.vc_row.headerImgHome {
		margin-left: -150px !important;
		margin-right: -50px !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	
	.vc_section[data-vc-full-width]>.vc_row.headerImgBeumer {
		margin-left: -50px !important;
		margin-right: -250px !important;
	}
	
	.vc_section[data-vc-full-width]>.vc_row.headerImgTappert {
		margin-left: -0px !important;
		margin-right: -300px !important;
	}
	.vc_section[data-vc-full-width]>.vc_row.headerImgRechtsgebiete {
		margin-left: -25px !important;
		margin-right: -150px !important;
	}
*/
	.headerImg .full {
		display: none;
	}
	.headerImg .large {
		display: none;
	}
	.headerImg .medium {
		display: none;
	}
	.headerImg .small {
		display: block;
	}
	.shrink #zp-header-nav-mobile {
		top: 107px;
	}
	
	.secFachanwalt .vc_col-sm-6:first-child {
		padding-right: 0px;
	}

	.secFachanwalt .vc_col-sm-6:last-child {
		padding-left: 0px;
		padding-top: 8px;
	}
	
	.secFachanwalt .vc_col-sm-6:last-child ul {
		padding-top: 0px;
		margin-top: -18px;
	}
	.menuButtons h3 a {
		padding: 14px 25px 13px 70px !important;
		letter-spacing: normal !important;
	}
	
	.icon-overlay {
		width: 10rem;
		bottom: -45px;
		left: 2%;
	}
	.cookietable tr td:nth-child(1) {
		min-width: 45px;
	}
	
}

@media screen and (max-width: 680px) {
	h1 {
		font-size: 1.75em;
	}
	h2 {
		font-size: 1.625em;
	}
	h3 {
		font-size: 1.375em;
	}
	.vc-hoverbox-block-inner {
		padding: 20px 80px !important;
	}
	.vc-hoverbox {
		min-height: 320px;
	}
	.rueckrufservice p {
		font-size: 1.125em;
	}
	.shrink #zp-header-nav-mobile {
		top: 107px;
	}
}


@media screen and (max-width: 580px) {
	h1 {
		font-size: 1.625em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.25em;
	}
	.vc-hoverbox-block-inner {
		padding: 20px 40px !important;
	}
	.vc-hoverbox {
		min-height: 300px;
	}
	.vc-hoverbox-block {
		background-size: 40% !important;
	}
	.versicherungsrecht  .vc-hoverbox-block { 
		background-size: 35% !important;
		background-position: center 35px !important;
	}

	.mietrecht  .vc-hoverbox-block { 
		background-size: 35% !important;
		background-position: center 25px !important;
	}
	#header-logo {
		height: 108px;
		padding-bottom: 0;
	}
	.shrink #header-logo {
		height: 68px;

	}
	#zp-page {
		padding-top: 168px;
	}
	.visitenkarte > .vc_row {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.vc_section[data-vc-full-width].downloads > .vc_row {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

/*
	.vc_section[data-vc-full-width]>.vc_row.headerImg {
		margin-left: -150px !important;
		margin-right: -150px !important;
	}
	.vc_section[data-vc-full-width]>.vc_row.headerImgBeumer {
		margin-left: -50px !important;
		margin-right: -300px !important;
	}
	
	.vc_section[data-vc-full-width]>.vc_row.headerImgTappert {
		margin-left: -0px !important;
		margin-right: -350px !important;
	}
	
	.vc_section[data-vc-full-width]>.vc_row.headerImgRechtsgebiete {
		margin-left: -75px !important;
		margin-right: -175px !important;
	}
*/	
	#zp-burger {
		margin-right: 20px;
	}
	.rueckrufservice p {
		font-size: 1.0em;
	}
	#zp-header-nav-mobile {
		top:168px;
	}
	#zp-header-mobile-navigation ul li a {
		padding-right: 30px;
	}
	.shrink #zp-header-nav-mobile {
		top: 113px;
	}
	.menuButtons h3 {
		font-size: 1.3em;
	}
	.menuButtons h3 a {
		padding: 14px 25px 13px 70px !important;
		letter-spacing: normal !important;
	}
	.menuButtons .but4 h3 a {
		letter-spacing: -1px !important;
	}
	
	.icon-overlay {
		width: 9rem;
		bottom: -45px;
		left: 2%;
	}
}

@media screen and (max-width: 480px) {
	.vc-hoverbox-block-inner {
		padding: 20px 20px !important;
	}
	.vc-hoverbox {
		min-height: 280px;
	}
	.vc-hoverbox-back h2 {
		font-size: 1.25em;
	}
	#zp-logo-src {
		max-width: 370px;
		padding-left: 15px;
		padding-right: 15px;
	}
	#header-logo {
		height: 85px;
	}
	#zp-page {
		padding-top: 145px;
	}
	#zp-burger {
		margin-right: 15px;
	}
	#zp-header-nav-mobile {
		top: 145px;
	}
/*	
	.vc_section[data-vc-full-width]>.vc_row.headerImg {
		margin-left: -175px !important; 
		margin-right: -175px !important; 
	}
	.vc_section[data-vc-full-width]>.vc_row.headerImgRechtsgebiete {
		margin-left: -75px !important;
		margin-right: -175px !important;
	}
*/

	#zp-header-mobile-navigation ul li a {
		padding-right: 25px;
	}
	.menuButtons .but4 h3 a {
		letter-spacing: 0px !important;
		padding: 0px 25px 0px 70px !important;
	}
	
	.icon-overlay {
		width: 8rem;
		bottom: -45px;
		left: 2%;
	}
	
	
	
}
	

@media screen and (max-width: 380px) {
	.vc-hoverbox-front h2 {
		font-size: 1.25em;
	}
	#zp-logo-src {
		padding-left: 10px;
		padding-right: 10px;
	}
	#header-logo {
		height: 73px;
	}
	#zp-logo-src {
    	max-width: 320px;
	}
	#zp-page {
		padding-top: 133px;
	}
	#zp-burger {
		margin-right: 12px;
	}
	#zp-header-nav-mobile {
		top: 133px;
	}
	.menuButtons .but4 h3 a {
		letter-spacing: -1px !important;
	}
	.menuButtons .vc_column-inner > .wpb_wrapper {
		border-left: none;
		border-right: none;
		padding-left: 10px;
	}
	.menuButtons .vc_column-inner {
		border-left: none;
		border-right: none;
	}
	.menuButtons h3 a, .menuButtons .but4 h3 a {
		padding-left: 60px !important;
	}


}

@media screen and (max-width: 350px) {
	
	
}

@media screen and (max-width: 330px) {
	
}


@media screen and (min-width: 768px) {
	#zp-header-nav-mobile {
		display: none !important;
	}
	.mobileView {
		display: none !important;
	}
	.mobileHide {
		display: block !important;
	}

}
	

@media screen and (min-width: 1280px) {
	body {
		font-size: 20px;
	}
}
	





